Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000844KdenliveUser Interfacepublic2009-05-23 14:142009-07-01 21:55
ReporterGranjow 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000844: Images in TItle Clips cannot be moved anymore after clicking OK
DescriptionIn the Title Clip dialogue, it isn't possible to move (or generally change) imported images when one once clicked OK. Means it is not possible to adjust the position by double-clicking the clip and moving the image.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0003206)
Granjow (developer)
2009-06-15 18:17

Fixed? Problem doesn't exist anymore.

- Issue History
Date Modified Username Field Change
2009-05-23 14:14 Granjow New Issue
2009-05-23 14:14 Granjow Build/Install Method => Manual build from SVN
2009-05-23 14:23 Granjow Relationship added related to 0000845
2009-06-15 18:13 Granjow Relationship deleted related to 0000845
2009-06-15 18:17 Granjow Note Added: 0003206
2009-06-15 18:17 Granjow Status new => feedback
2009-06-15 20:10 administrator Status feedback => resolved
2009-06-15 20:10 administrator Fixed in Version => Recent git
2009-06-15 20:10 administrator Resolution open => fixed
2009-06-15 20:10 administrator Assigned To => administrator
2009-06-19 02:40 xzhayon Target Version => future version
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:55 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker